<?php
/*
Template Name: Шаблон страницы Наши преподаватели
*/
?>
<?php
get_header();
$post_id = get_the_ID();
?>

<main class="page-teachers">
	<?php get_template_part( 'template-parts/block-banner' ); ?>

	<section class="contetn-main_block">
		<div class="container">
			<div class="main_content">
				<?php the_content(); ?>
			</div>
		</div>
	</section>

	<?php get_template_part( 'template-parts/teachers' ); ?>

	<?php get_template_part( 'template-parts/promo-form' ); ?>

	<?php get_template_part( 'template-parts/map' ); ?>
		
</main>

<?php
get_footer();